.figure1{
    border: black 1px solid;
    width: 20%;
    padding-bottom: 200px;
}

.figure2{
    border: black 3px solid;
    padding: 10px;
}

.figure3{
    border: orange 1px solid;
    margin: 20px;
}

.figure4{
    border: lightblue 2px solid;
    width: 50%;
    padding-bottom: 150px;
}

.figure5{
    border: black 1px solid;
    padding-left: 50px;
}

.figure6{
    border: black 1px solid;
    margin-left: 50px;
}

.figure7{
    border: rgb(38, 221, 235) 3px solid;
    margin-left: 800px;
    margin-right: 800px;
    padding-bottom: 70px;
}